import { httpGetInterceptor } from "../http-config/http-interceptor-service";

export async function getPlanningSentPagination(
  size: number,
  page: number,
  typeId: number
) {
  return await httpGetInterceptor(
    `planning/pagination/sent?enablePage=1&size=${size}&page=${page}&typeId=${typeId}`
  );
}
